.newHead {
    display: block;
    margin: 2% auto;
    width: 900px;
}
/**** VIDEOS ****/
#listado_video {
    border-top: 2px solid #5C932D;
}
#contenido_video #video {
    border-color: #FFFFFF;
    border-radius: 10px;
    border-style: solid;
    display: inline-block;
}
#contenido_video #descripcion {
    color: #1A3C6A;
    float: right;
    margin: 0 0 0 10px;
    max-height: 335px;
    max-width: 330px;
    padding: 10px;
}
/**********************
 ****** NOTICIAS ******
 **********************/

#p_noticias {
    padding: 10px;
    min-height: 550px;
}

.cuadro_noticias, .cuadro_noticias .contenido_lista{
    height: auto;
}

.submenu h5{
    margin-left: 154px;
    text-align: right;
    margin-right: 5%;
    font-size: 120%;
    color: #1a3c6a;
}

/*/ BLOQUE VIDEOS /*/

.cuadro_noticias .bloque_videos{
    height: 128px;
    width: 48%;
    margin: 1%;
    float: left;
    display: block;
    overflow: hidden;
}

.cuadro_noticias .bloque_videos .b_img_videos{
    height: 128px;
    width: 197px;
    overflow: hidden;
    text-align: center;
    float: left;
}
.cuadro_noticias .bloque_videos .b_img_videos a img{
    height: 106px;
    width: 164px;
    padding: 3px;
}
.cuadro_noticias .mCSB_container {
    margin-right: 20px;
}
.cuadro_noticias .bloque_videos .b_img_videos a{
    vertical-align: middle;
    text-align: center;
    width: 181px;
    border-color: #FFFFFF;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-width: 2px;
    border-style: solid;
    display: block;
    padding: 6px;
}

.cuadro_noticias .bloque_videos .b_texto_videos {
    float: left;
    margin-left: 1%;
    height: 128px;
    width: 49%;
    color: #1a3c6a;
}

.cuadro_noticias .bloque_videos .b_texto_videos h6 {
    font-size: 100%;
    margin:1%;
    line-height: 110%;
}
.cuadro_noticias .bloque_videos .b_texto_videos .bt_medio{
    font-size: 70%;
    margin:5% 5px 0 2px;
    line-height: 110%;
    white-space: normal;
}
.cuadro_noticias .bloque_videos .b_texto_videos .bt_medio strong{
	font-size: 110%;
	font-weight: bold;
}
.cuadro_noticias .bloque_videos .b_texto_videos .bt_fecha{
	font-size: 70%;
	margin:0;
	color: #1a3c6a;
	font-weight: bolder;
	margin-left: 3px;
}

#listado_videos{
	border-top-color: #5C932D;
	border-top-style: solid;
	border-top-width: 2px;
	margin: 0 2%;
	width: 96%;
}

.bloque_videos .b_img_videos a span{
	float: left;
	margin-bottom: -112px;
	position: relative;
	z-index: 10;
}

.bloque_videos .b_img_videos a span img{
	background-color: transparent !important;
}

#contenido_videos #video{
	
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	float: left;
	max-height: 313px;
	max-width: 554px;
	margin: 0px;
	border-color: #fff;
	border-style: solid;
	
}

#contenido_videos #video iframe{
	
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-color: #044826;
	border-style: solid;
	border-width: 2px;
	background-color: black; 
	
}
#contenido_videos #video video{
	
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-color: #044826;
	border-style: solid;
	border-width: 2px;
	background-color: black; 
	
}
#contenido_videos #descripcion{
	
	max-width: 350px;
	float: right;
	max-height: 335px;
	width: 250px;
	margin: 0px 0px 0px 10px;
	padding: 10px;
	color: #1a3c6a;
	
}
#contenido_videos #descripcion .descripcion{
	
	font-size: 90%;
	
}
#contenido_videos #descripcion .descripcion strong{
	
	font-size: 110%;
	font-weight: normal;
	line-height: 110%;
	
}
/*/ BLOQUE RADIOS /*/

#contenido_radio #audio iframe{
    width: 263px;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border-radius: 10px;
    background-color: transparent;
}
.cuadro_noticias .bloque_radio{
	
	height: 87px;
	width: 31%;
	margin: 1%;
	float: left;
	display: block;
	overflow: hidden;
	
}

.cuadro_noticias .bloque_radio .icono_play{
	
	height: 50px;
	width: 50px;
	margin: 1% 4% 1% 1%;
	float: left;
	display: block;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	border-color: #FFFFFF;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-width: 2px;
	border-style: solid;
	padding: 6px;
	
}
.cuadro_noticias .bloque_radio .icono_play img {
    background-color: transparent;
    height: 50px;
    margin-left: -24px;
    margin-top: -8px;
    max-width: 80px;
    width: 80px;
}

.cuadro_noticias .bloque_radio .b_texto_radio {
	float: left;
	margin-left: 1%;
	height: 128px;
	width: 98%;
	color: #fff !important;
}

.cuadro_noticias .bloque_radio .b_texto_radio a:hover {
	text-decoration: none;
}

.cuadro_noticias .bloque_radio .b_texto_radio h6 {
	font-size: 100%;
	margin:1%;
	line-height: 110%;
	color: #1a3c6a !important;
}
.cuadro_noticias .bloque_radio .b_texto_radio .bt_medio{
	font-size: 70%;
	margin:1% 5px 0 2px;
	line-height: 110%;
	white-space: normal;
	color: #1a3c6a !important;
}
.cuadro_noticias .bloque_radio .b_texto_radio .bt_medio strong{
	font-size: 110%;
	font-weight: bold;
}
.cuadro_noticias .bloque_radio .b_texto_radio .bt_fecha{
	font-size: 70%;
	margin:0;
	color: #1a3c6a !important;
	font-weight: bolder;
	margin-left: 35px;
}

#listado_radio{
	border-top-color: #5C932D;
	border-top-style: solid;
	border-top-width: 2px;
	margin: 0 2%;
	width: 96%;
}


#contenido_radio #audio{
	
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	max-height: 313px;
	margin: 0px;
	border-color: #fff;
	border-style: solid;
	
}

#contenido_radio #audio.ivoox{
    height: 55px;
    max-width: 266px;
    background-color: #fff;
}
#contenido_radio #audio.audio_file{
    height: 34px;
    padding-top: 5px;
    background-color: black;
    max-width: 304px;
}
#contenido_radio #audio audio{
    
    background-color: black; 
    
}
#contenido_radio #descripcion{
    
    max-width: 550px;
    max-height: 150px;
    width: 500px;
    margin: 0px 0px 0px 10px;
    padding: 0;
    color: #1a3c6a;
    
}

#contenido_radio #descripcion .descripcion{
    
    font-size: 90%;
    
}
#contenido_radio #descripcion .descripcion strong{
    
    font-size: 110%;
    font-weight: normal;
    line-height: 110%;
    
}
/*/ BLOQUE PRENSA /*/

.cuadro_noticias .bloque_prensa{
    
    height: 128px;
    width: 48%;
    margin: 1%;
    float: left;
    display: block;
    overflow: hidden;
    
}

.cuadro_noticias .bloque_prensa .b_img_prensa{
    
    height: 128px;
    width: 197px;
    overflow: hidden;
    text-align: center;
    float: left;
    
}
.cuadro_noticias .bloque_prensa .b_img_prensa a img {
    height: 106px;
    max-width: 164px;
    padding: 3px;
    width: 164px;
}
.cuadro_noticias .bloque_prensa .b_img_prensa a{

    vertical-align: middle;
    text-align: center;
    width: 181px;
    border-color: #FFFFFF;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-width: 2px;
    border-style: solid;
    display: block;
    padding: 6px;
    
}

.cuadro_noticias .bloque_prensa .b_texto_prensa {
    float: left;
    margin-left: 1%;
    height: 128px;
    width: 49%;
    color: #1a3c6a;
}

.cuadro_noticias .bloque_prensa .b_texto_prensa h6 {
    font-size: 100%;
    margin:1%;
    line-height: 110%;
}
.cuadro_noticias .bloque_prensa .b_texto_prensa .bt_medio{
    font-size: 70%;
    margin: 1% 5px 0 2px;
    line-height: 110%;
    white-space: normal;
}
.cuadro_noticias .bloque_prensa .b_texto_prensa .bt_medio strong{
    font-size: 110%;
    font-weight: bold;
}
.cuadro_noticias .bloque_prensa .b_texto_prensa .bt_fecha{
    font-size: 70%;
    margin:1% 0 0 2px;
    color: #1a3c6a;
    font-weight: bolder;
}

#listado_prensa{
    border-top-color: #5C932D;
    border-top-style: solid;
    border-top-width: 2px;
    margin: 0 auto;
}

.bloque_prensa .b_img_prensa a span{
    float: left;
    margin-bottom: -112px;
    position: relative;
    z-index: 10;
}

.bloque_prensa .b_img_prensa a span img{
    background-color: transparent !important;
}

#contenido_prensa #descripcion{
    
    max-width: 350px;
    float: right;
    max-height: 335px;
    width: 250px;
    margin: 0px 0px 0px 10px;
    padding: 10px;
    
}

#contenido_prensa #prensa{
    
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    max-width: -moz-max-content;
    margin: 0px;
    border-color: #fff;
    border-style: solid;
    float: left;
    
}

#contenido_prensa #prensa a{
    max-width: 450px;
}
#contenido_prensa #prensa img{
    width: 329px;
    max-height: 350px;
}


#contenido_prensa #descripcion{
    
    max-width: 550px;
    max-height: 150px;
    width: 500px;
    margin: 0px 0px 0px 10px;
    padding: 0;
    color: #1a3c6a;
    
}

#contenido_prensa #descripcion .descripcion{
    
    font-size: 90%;
    
}
#contenido_prensa #descripcion .descripcion strong{
    
    font-size: 110%;
    font-weight: normal;
    line-height: 110%;
    
}
/**/
#descripcion h4{
    font-size: 13.5px;
    margin-bottom: 10px;
    font-weight: bold;
}
#descripcion .descripcion_fecha{
    font-size: 75%;
    margin: 2px;
    color: #525252;
}
#p_noticias h1{
    font-family: FuturaMdBtBold, Verdana, Geneva, sans-serif;
    font-size: 21px;
    margin-bottom: 2px;
    margin-left: 20px;
    margin-right: 2px;
    margin-top: 10px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    color: #1a3c6a;
}
#contenido_videos,
#contenido_radio,
#contenido_prensa {
    display: block;
    margin-bottom: 2%;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
    width: 96%;
}


#btnSubMenu2 {
    display: block;
    margin: 10px auto 0;
    padding: 0;
    text-align: right;
    width: 900px;
}
#btnSubMenu2 li {
    display: table-cell;
    float: right;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    list-style-type: none;
    margin-top: 4px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    text-align: center;
    vertical-align: middle;
    width: 109px;
    height: 36px;
    top: 0px;
    margin-right: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
    background-image: linear-gradient(bottom, rgb(150,195,82) 38%, rgb(170,213,105) 60%, rgb(192,233,132) 85%);
    background-image: -o-linear-gradient(bottom, rgb(150,195,82) 38%, rgb(170,213,105) 60%, rgb(192,233,132) 85%);
    background-image: -moz-linear-gradient(bottom, rgb(150,195,82) 38%, rgb(170,213,105) 60%, rgb(192,233,132) 85%);
    background-image: -webkit-linear-gradient(bottom, rgb(150,195,82) 38%, rgb(170,213,105) 60%, rgb(192,233,132) 85%);
    background-image: -ms-linear-gradient(bottom, rgb(150,195,82) 38%, rgb(170,213,105) 60%, rgb(192,233,132) 85%);
    
    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.38, rgb(150,195,82)),
            color-stop(0.6, rgb(170,213,105)),
            color-stop(0.85, rgb(192,233,132))
    );

}
#btnSubMenu2 li:hover {
    display: table-cell;
    float: right;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    list-style-type: none;
    margin-bottom: -4px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    text-align: center;
    vertical-align: middle;
    width: 109px;
    top: -4px;
    height: 40px;
    margin-top: 0px;
}

#btnSubMenu2 li:hover.selected {
    display: table-cell;
    float: right;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    list-style-type: none;
    margin-bottom: -4px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    text-align: center;
    vertical-align: middle;
    width: 109px;
    top: 0px;
    height: 40px;
    margin-top: 0px;
}
#btnSubMenu2 .selected {
    
    font-weight: bold;
    height: 40px;
    margin-bottom: -4px;
    position: relative;
    top: -4px;
    
}

#btnSubMenu2 li a {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #1A3C6A;
    display: table-cell;
    height: 36px;
    line-height: 16px;
    vertical-align: middle;
    width: 109px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #124E38;
    border-color: #124E38;
}
#paginacion {
    margin: 0 auto;
    text-align: center;
}
#paginacion > div { width: auto; display: inline; }


/* Mobile devices (mobile vertical, 320px and up) */
@media (max-width: 320px) {
    /*.hidden-xs {*/
    #paginacion { width: auto; }
    #p_noticias {
        margin: 2% 0 10px;
        max-width: 100%;
        min-height: auto;
        padding: 10px 0;
    }
    .newHead {
        display: block;
        margin: 2% auto;
        width: auto;
    }
    #p_noticias h1{
	margin-bottom: 2px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
        text-align: center;
    }
    #contenido_video #video {
        border: medium none;
        display: block;
        margin: 0 auto;
        max-width: 320px;
        width: 100%;
    }
    #contenido_video #video iframe {
        margin: 0;
        width: 100%;
    }
    #contenido_video #descripcion, #contenido_radio #descripcion, #contenido_prensa #descripcion {
        color: #1a3c6a;
        float: none;
        margin: 0;
        max-height: inherit;
        max-width: 100%;
        padding: 10px;
        width: 100%;
        border-bottom: 2px solid #124E38;
    }
    #btnSubMenu2 li, #btnSubMenu2 li:hover, #btnSubMenu2 li.selected, #btnSubMenu2 li.selected:hover  {
        width: 100%;
        margin: 0;
        height: auto;
        max-width: 320px;
    }
    #btnSubMenu2 {
        width: auto;
    }
    #btnSubMenu2 li, #btnSubMenu2 li:hover, #btnSubMenu2 li.selected, #btnSubMenu2 li.selected:hover  {
        width: 100%;
        margin: 0;
        height: auto;
    }
    #btnSubMenu2 li a {
        text-align: center;
        width: 400px;
        display: table-cell;
        vertical-align: middle;
    }
    #btnSubMenu2 .selected {
        top: 0px;
    }
    #listado_video, #listado_radio, #listado_prensa { width: auto; }
    .cuadro_noticias .bloque_videos {
        float: none;
        height: 200px;
        margin: 1% auto;
        overflow: hidden;
        width: auto;
    }
    .cuadro_noticias, .cuadro_noticias .contenido_lista {
        height: auto;
    }
    .cuadro_noticias .bloque_videos .b_img_videos {
        display: block;
        float: none;
        height: 128px;
        overflow: hidden;
        text-align: center;
    }
    .cuadro_noticias .bloque_videos .b_img_videos a {
        margin: 0 auto;
    }
    .cuadro_noticias .bloque_videos .b_texto_videos {
        color: #fff;
        float: none;
        height: auto;
        margin: 0 auto;
        width: 90%;
    }
    .cuadro_noticias .bloque_radio {
        display: block;
        float: left;
        height: 140px;
        margin: 5px 1%;
        overflow: visible;
        width: 48%;
    }
    .cuadro_noticias .bloque_radio .b_texto_radio {
        color: #fff !important;
        float: left;
        height: 140px;
        margin: 0 auto;
        width: 98%;
    }
    .cuadro_noticias .bloque_radio .icono_play {
        border-color: #ffffff;
        border-radius: 10px;
        border-style: solid;
        border-width: 2px;
        display: block;
        float: none;
        height: 50px;
        margin: 1% auto 5px;
        overflow: hidden;
        padding: 6px;
        text-align: center;
        vertical-align: middle;
        width: 50px;
    }
    .cuadro_noticias .bloque_radio .b_texto_radio .bt_medio {
        color: #fff !important;
        text-align: center;
    }
    .cuadro_noticias .bloque_radio .b_texto_radio .bt_fecha {
        margin: 0;
        text-align: center;
    }
    #contenido_prensa #prensa img {
        max-height: 350px;
        width: 286px;
    }
    .cuadro_noticias .bloque_prensa {
        display: block;
        float: none;
        height: auto;
        margin: 1% 0;
        overflow: hidden;
        width: 100%;
    }
    .cuadro_noticias .bloque_prensa .b_img_prensa a {
        margin: 0 auto;
        width: 181px;
    }
    .cuadro_noticias .bloque_prensa .b_img_prensa {
        float: none;
        width: 100%;
    }
    .cuadro_noticias .bloque_prensa .b_texto_prensa {
        color: #fff;
        height: auto;
        margin: -15px 0 8px;
        text-align: center;
        width: 100%;
    }
    #contenido_prensa #prensa {
        float: none;
        width: 286px;
    }
}
/* Mobile devices (mobile landscape, 768px and up) */
@media (max-width: 767px) and (min-width: 321px) {
    /*.hidden-xs {*/
    #paginacion {
        display: table;
        height: 40px;
        margin: 10px auto;
        width: inherit;
    }
    #p_noticias {
        margin: 2% 0 10px;
        max-width: 100%;
        min-height: auto;
        padding: 10px 0;
    }
    .newHead {
        display: block;
        margin: 2% auto;
        width: auto;
    }
    #btnSubMenu2 {
        width: auto;
    }
    #btnSubMenu2 li, #btnSubMenu2 li:hover, #btnSubMenu2 li.selected, #btnSubMenu2 li.selected:hover  {
        float: left;
        height: auto;
        margin: 0 1% 0 2%;
        width: 30%;
    }
    #btnSubMenu2 li a {
        text-align: center;
        width: 400px;
        display: table-cell;
        vertical-align: middle;
    }
    #btnSubMenu2 .selected {
        top: 0px;
    }
    #listado_video, #listado_radio, #listado_prensa { width: 100%; margin: 0; }
    #contenido_video #video {
        border: medium none;
        display: block;
        margin: 0 auto;
        max-width: 470px;
        width: 100%;
    }
    #contenido_video #video iframe {
        margin: 0;
        width: 100%;
    }
    #contenido_video #descripcion, #contenido_radio #descripcion, #contenido_prensa #descripcion {
        color: #1a3c6a;
        float: none;
        margin: 0;
        max-height: inherit;
        max-width: 100%;
        padding: 10px;
        width: 100%;
        border-bottom: 2px solid #124E38;
    }
    #contenido_video {
        clear: both;
    }
    .cuadro_noticias .bloque_videos {
        display: block;
        float: left;
        height: 200px;
        margin: 1%;
        min-width: 195px;
        overflow: hidden;
        width: 31%;
    }
    .cuadro_noticias .bloque_videos .b_texto_videos {
        color: #1a3c6a;
        float: left;
        height: auto;
        margin: 0 10%;
        width: 80%;
        color: white;
    }
    .cuadro_noticias .bloque_videos .b_img_videos a {
        border-color: #ffffff;
        border-radius: 10px;
        border-style: solid;
        border-width: 2px;
        display: block;
        margin: 0 auto;
        padding: 6px;
        text-align: center;
        vertical-align: middle;
        width: 181px;
    }
    .cuadro_noticias .bloque_videos .b_img_videos {
        float: none;
        height: 128px;
        margin: 0 auto;
        overflow: hidden;
        text-align: center;
        width: 197px;
    }
    
    .cuadro_noticias .bloque_radio {
        display: block;
        float: left;
        height: 140px;
        margin: 5px 1%;
        overflow: visible;
        width: 48%;
    }
    .cuadro_noticias .bloque_radio .b_texto_radio {
        color: #fff !important;
        float: left;
        height: 140px;
        margin: 0 auto;
        width: 98%;
    }
    .cuadro_noticias .bloque_radio .icono_play {
        border-color: #ffffff;
        border-radius: 10px;
        border-style: solid;
        border-width: 2px;
        display: block;
        float: none;
        height: 50px;
        margin: 1% auto 5px;
        overflow: hidden;
        padding: 6px;
        text-align: center;
        vertical-align: middle;
        width: 50px;
    }
    .cuadro_noticias .bloque_radio .b_texto_radio .bt_medio {
        color: #fff !important;
        text-align: center;
    }
    .cuadro_noticias .bloque_radio .b_texto_radio .bt_fecha {
        margin: 0;
        text-align: center;
    }
    #listado_prensa {
        margin: 0 5px;
        width: auto;
    }
    #contenido_prensa {
        height: auto;
    }
    #contenido_prensa #prensa {
        float: none;
        margin: 0 auto;
        display: block;
        width: 286px;
    }
    .cuadro_noticias .bloque_prensa {
        display: block;
        float: left;
        height: 128px;
        margin: 1% 0;
        overflow: hidden;
        width: 295px;
    }
    .cuadro_noticias .bloque_prensa .b_img_prensa {
        float: left;
        height: 128px;
        overflow: hidden;
        text-align: center;
        width: 161px;
    }
    .cuadro_noticias .bloque_prensa .b_texto_prensa {
        color: #fff;
        float: left;
        height: 128px;
        margin-left: 0;
        width: auto;
    }
    #contenido_prensa #prensa img {
        max-height: 350px;
        width: 286px;
    }
    .cuadro_noticias .bloque_prensa .b_img_prensa a {
        width: 161px;
    }
    .cuadro_noticias .bloque_prensa .b_img_prensa a img {
        width: 145px;
    }
}
@media (max-width: 767px) and (min-width: 320px) and (orientation:landscape) {
    /* Styles for Landscape screen */
    
}
/* Small devices (tablets, 768px and up) */
@media (max-width: 991px) and (min-width: 768px) {
    /*.hidden-sm */
    #paginacion {
        width: 768px;
        display: block;
        margin: 20px auto;
    }
    #p_noticias {
        margin: 2% auto 10px;
        max-width: 768px;
        min-height: auto;
        padding: 10px 0;
    }
    .newHead {
        display: block;
        margin: 2% auto;
        width: 100%;
    }
    #btnSubMenu2 {
        width: 710px;
    }
    #listado_video, #listado_radio, #listado_prensa { width: 100%; }
    #listado_radio { margin: 0; }
    #contenido_video #video {
        margin: 0 auto;
        max-height: 315px;
        max-width: 556px;
        display: block;
    }
    #contenido_video #video iframe {
       border-radius: 5px;
    }
    #contenido_video #descripcion {
        color: #1a3c6a;
        float: none;
        margin: 0 0 0 10px;
        max-height: inherit;
        max-width: 100%;
        padding: 10px;
        width: 100%;
        border-bottom: 2px solid #124E38;
    }
    .cuadro_noticias .bloque_videos .b_texto_videos {
        color: #1a3c6a;
        float: left;
        height: 128px;
        margin-left: 0;
        width: 170px;
    }
    #contenido_prensa #descripcion {
        color: #1a3c6a;
        margin: 0;
        max-height: inherit;
        max-width: 250px;
        padding: 0;
        width: auto;
    }
    #contenido_prensa {
        display: block;
        height: auto;
        margin: 2% 0 0;
        width: auto;
    }
    #contenido_prensa #prensa {
        margin-left: 20px;
    }
    #contenido_prensa #descripcion {
        color: #1a3c6a;
        margin: 0 15px 0 0;
        max-height: inherit;
        max-width: 365px;
        padding: 0;
        width: auto;
    }
    .cuadro_noticias .bloque_prensa .b_img_prensa {
        width: 185px;
    }
    .cuadro_noticias .bloque_prensa .b_texto_prensa {
        color: #fff;
        width: 170px;
    }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 992px) {
    /*.hidden-lg */
    #paginacion { width: 900px; }
    #p_noticias {
        margin: 2% auto 60px;
        max-width: 900px;
        padding: 10px 0;
    }
    #listado_video, #listado_radio, #listado_prensa { width: 900px; }
    #contenido_video #video {
        margin: 0;
        max-height: 315px;
        max-width: 556px;
    }
    #contenido_video #video iframe {
       border-radius: 5px;
    }
    #contenido_prensa {
        display: block;
        height: auto;
        margin: 2% 0 0;
        width: 900px;
    }
}